# Timer_List.h File Reference

`#include "ace/Timer_List_T.h"`

Include dependency graph for Timer_List.h:

This graph shows which files directly or indirectly include this file:

## Typedefs

typedef ACE_Timer_List_Iterator_T< ACE_Event_Handler *, ACE_Event_Handler_Handle_Timeout_Upcall< ACE_SYNCH_RECURSIVE_MUTEX >, ACE_SYNCH_RECURSIVE_MUTEX > | ACE_Timer_List_Iterator

## Variables

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef ACE_Timer_List_T< ACE_Event_Handler *, ACE_Event_Handler_Handle_Timeout_Upcall< ACE_SYNCH_RECURSIVE_MUTEX >, ACE_SYNCH_RECURSIVE_MUTEX > | ACE_Timer_List

## Detailed Description

Id
  Timer_List.h,v 4.24 2005/10/28 23:55:10 ossama Exp

Author:
  Doug Schmidt

## Typedef Documentation

typedef ACE_Timer_List_Iterator_T<ACE_Event_Handler *, ACE_Event_Handler_Handle_Timeout_Upcall<ACE_SYNCH_RECURSIVE_MUTEX>, ACE_SYNCH_RECURSIVE_MUTEX> ACE_Timer_List_Iterator

## Variable Documentation

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef ACE_Timer_List_T<ACE_Event_Handler *, ACE_Event_Handler_Handle_Timeout_Upcall<ACE_SYNCH_RECURSIVE_MUTEX>, ACE_SYNCH_RECURSIVE_MUTEX> ACE_Timer_List